Subject: Re: What's cooking in git.git (Mar 2015, #07; Fri, 20)

From: Junio C Hamano <[email-masked]>
Date: Sun, 22 Mar 2015 12:08:08 -0700

"brian m. carlson" <[email-masked]> writes:

> On Fri, Mar 20, 2015 at 08:20:58PM -0700, Junio C Hamano wrote:
>> I had an impression that the series may see at least one reroll to
>> polish it further before it gets ready for 'next', as I only saw
>> discussions on the tangent (e.g. possible futures) and didn't see
>> serious reviews of the code that we will actually be using.
>
> If people have suggestions on how to improve it, I'm eager to hear them
> and submit a reroll or follow-up patches, as appropriate.  Making
> changes now would be much better than having to do it down the line.

Yeah, agreed on the last point, and that is why I kept it out of 'next'
before people have enough time to think about it.

Thanks.